<?xml version="1.0" encoding="utf-8"?>
<TEI xmlns="http://www.tei-c.org/ns/1.0">
<teiHeader>
  <fileDesc>
    <titleStmt>
      <title>visir-2011_07_125-t20.xml</title>
    </titleStmt>
    <publicationStmt>
      <distributor>Rannsóknarstofan Mál og tækni</distributor>
    </publicationStmt>
    <sourceDesc>
      <p>Risamálheildin</p>
    </sourceDesc>
  </fileDesc>
</teiHeader>
<text><body><p n="1">
<s n="1">
  <w>Veiðin</w>
  <w>í</w>
  <w>Langá</w>
  <w>á</w>
  <w>Mýrum</w>
  <w>hefur</w>
  <w>verið</w>
  <w>brokkgeng</w>
  <w>frá</w>
  <w>opnun</w>
  <c>.</c>
</s>
<s n="2">
  <w>Veiðibókin</w>
  <w>stendur</w>
  <w>á</w>
  <w>hádegi</w>
  <w>í</w>
  <w>dag</w>
  <w>í</w>
  <w>150</w>
  <w>löxum</w>
  <w>sem</w>
  <w>er</w>
  <w>mun</w>
  <w>minna</w>
  <w>en</w>
  <w>undanfarin</w>
  <w>ár</w>
  <c>.</c>
</s>
<s n="3">
  <w>Það</w>
  <w>er</w>
  <w>frábært</w>
  <w>vatn</w>
  <w>í</w>
  <w>Langá</w>
  <w>og</w>
  <revision id="1">
    <original><w>fiskur</w></original>
    <corrected><w>fiskurinn</w></corrected>
      <errors>
        <error xtype="ind4def" eid="0" />
      </errors>
  </revision>
  <w>er</w>
  <w>vel</w>
  <w>dreifður</w>
  <w>fyrir</w>
  <w>neðan</w>
  <w>Sveðjufoss</w>
  <c>.</c>
</s>
<s n="4">
  <w>Fyrstu</w>
  <w>laxarnir</w>
  <w>komu</w>
  <w>úr</w>
  <w>Bjargstreng</w>
  <w>á</w>
  <c>„</c>
  <w>Fjallinu</w>
  <c>“</c>
  <w>þegar</w>
  <w>að</w>
  <w>tveir</w>
  <w>laxar</w>
  <w>fengust</w>
  <w>þann</w>
  <w>4. júlí</w>
  <c>.</c>
</s>
<s n="5">
  <w>Sumarið</w>
  <w>í</w>
  <w>sumar</w>
  <w>minnir</w>
  <w>um</w>
  <w>margt</w>
  <w>á</w>
  <w>veiðitímabilið</w>
  <w>2007</w>
  <w>þegar</w>
  <revision id="2">
    <original><w>að</w></original>
    <corrected></corrected>
      <errors>
        <error xtype="extra-conjunction" eid="0" />
      </errors>
  </revision>
  <w>göngur</w>
  <w>voru</w>
  <w>seint</w>
  <w>á</w>
  <w>ferðinni</w>
  <c>.</c>
</s>
<s n="6">
  <w>Þegar</w>
  <revision id="3">
    <original><w>að</w></original>
    <corrected></corrected>
      <errors>
        <error xtype="extra-conjunction" eid="0" />
      </errors>
  </revision>
  <w>upp</w>
  <w>var</w>
  <w>staðið</w>
  <w>að</w>
  <w>hausti</w>
  <w>var</w>
  <w>þar</w>
  <w>þó</w>
  <w>á</w>
  <w>ferðinni</w>
  <w>eitt</w>
  <w>af</w>
  <w>betri</w>
  <w>tímabilum</w>
  <w>Langár</w>
  <c>.</c>
</s>
<s n="7">
  <w>Mjög</w>
  <w>breytilegt</w>
  <w>er</w>
  <w>hvaða</w>
  <w>svæði</w>
  <w>eru</w>
  <w>vænlegust</w>
  <w>til</w>
  <w>veiða</w>
  <c>.</c>
</s>
<s n="8">
  <w>Framan</w>
  <w>af</w>
  <revision id="4">
    <original><w>var</w><w>miðsvæði</w><w>árinnar</w><w>að</w><w>gefa</w></original>
    <corrected><w>gaf</w><w>miðsvæði</w><w>árinnar</w></corrected>
      <errors>
        <error xtype="cont4simple" eid="0" />
      </errors>
  </revision>
  <w>mest</w>
  <c>,</c>
  <w>svo</w>
  <w>datt</w>
  <w>svæði</w>
  <w>þrjú</w>
  <w>inn</w>
  <w>sem</w>
  <w>besta</w>
  <w>svæðið</w>
  <c>(</c>
  <w>Stangarhylssvæðið</w>
  <c>)</c>
  <w>og</w>
  <w>upp</w>
  <w>á</w>
  <w>síðkastið</w>
  <w>hefur</w>
  <w>neðsta</w>
  <w>svæðið</w>
  <w>gefið</w>
  <w>mest</w>
  <c>.</c>
</s>
<s n="9">
  <revision id="6">
    <original><w>Er</w><w>það</w></original>
    <corrected><w>Það</w><w>er</w></corrected>
      <errors>
        <error xtype="wording" eid="0" />
      </errors>
  </revision>
  <w>vonandi</w>
  <w>merki</w>
  <w>um</w>
  <w>auknar</w>
  <w>göngur</w>
  <w>í</w>
  <w>Langá</w>
  <c>.</c>
</s>
<s n="10">
  <revision id="7">
    <original><w>Birt</w></original>
    <corrected><w>Fréttin</w><w>er</w><w>birt</w></corrected>
      <errors>
        <error xtype="missing-sub" idx="7-1" eid="0" />
        <error xtype="missing-fin-verb" idx="7-2" eid="0" />
      </errors>
  </revision>
  <w>með</w>
  <w>góðfúslegu</w>
  <w>leyfi</w>
  <w>SVFR</w>
  <revision id="8">
    <original></original>
    <corrected><c>.</c></corrected>
      <errors>
        <error xtype="missing-period" eid="0" />
      </errors>
  </revision>
</s>
</p></body></text>
</TEI>
